# Generated by Django 3.0.4 on 2020-04-04 11:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0003_auto_20200403_0938'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='identity_card',
            new_name='identity_card_front',
        ),
    ]
